.version.doctor_profile /* version checker */
{
	color: #0000EC;
	background-color: #D1B4ED;
}

.html
{
	background: #7F7F7F url("../images/bg_blue%20wall.png") repeat-y center center fixed;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1080px;
}

#page_position_content
{
	margin-bottom: -125px;
}

#u16304
{
	z-index: 128;
}

#tops
{
	width: 22px;
	margin-right: -10000px;
}

#pu13815
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 53px -10000px -1px 30px;
}

#u13815
{
	z-index: 140;
	width: 573px;
}

#u5998
{
	z-index: 141;
	width: 277px;
	margin-right: -10000px;
}

#u5980
{
	z-index: 143;
	width: 268px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 280px;
}

#u11533
{
	z-index: 145;
	width: 301px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 272px;
}

#pbuttonu11636
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 27px;
}

#buttonu11636
{
	z-index: 183;
	width: 100px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#buttonu11636:hover
{
	margin: 0px -10000px 0px 0px;
}

#u11637-4
{
	z-index: 184;
	width: 95px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu11636:hover #u11637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u11638-4
{
	z-index: 188;
	width: 90px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu11636:hover #u11638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#buttonu11601
{
	z-index: 147;
	width: 123px;
	padding-bottom: 9px;
	margin-right: -10000px;
	left: 115px;
}

#buttonu11636.ButtonSelected,#buttonu11601:hover
{
	margin: 0px -10000px 0px 0px;
}

#u11603-4
{
	z-index: 148;
	width: 115px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu11636.ButtonSelected #u11637-4,#buttonu11601:hover #u11603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u11604-4
{
	z-index: 152;
	width: 109px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu11636.ButtonSelected #u11638-4,#buttonu11601:hover #u11604-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#buttonu11605
{
	z-index: 174;
	width: 116px;
	padding-bottom: 9px;
	margin-right: -10000px;
	left: 254px;
}

#buttonu11601.ButtonSelected,#buttonu11605:hover
{
	margin: 0px -10000px 0px 0px;
}

#u11608-4
{
	z-index: 175;
	width: 100px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu11601.ButtonSelected #u11603-4,#buttonu11605:hover #u11608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u11609-4
{
	z-index: 179;
	width: 100px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu11601.ButtonSelected #u11604-4,#buttonu11605:hover #u11609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#buttonu20137
{
	z-index: 252;
	width: 115px;
	padding-bottom: 9px;
	margin-right: -10000px;
	left: 507px;
}

#buttonu11605.ButtonSelected,#buttonu20137:hover
{
	margin: 0px -10000px 0px 0px;
}

#u20138-4
{
	z-index: 253;
	width: 110px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu11605.ButtonSelected #u11608-4,#buttonu20137:hover #u20138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u20139-4
{
	z-index: 257;
	width: 105px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu11605.ButtonSelected #u11609-4,#buttonu20137:hover #u20139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#buttonu20249
{
	z-index: 192;
	width: 125px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 803px;
}

#buttonu20249:hover
{
	margin: 203px -10000px 0px 0px;
}

#buttonu20249.ButtonSelected
{
	margin: 203px -10000px 0px 0px;
}

#u20251-4
{
	z-index: 193;
	width: 120px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu20137.ButtonSelected #u20138-4,#buttonu20249:hover #u20251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u20250-4
{
	z-index: 197;
	width: 120px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu20137.ButtonSelected #u20139-4,#buttonu20249:hover #u20250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#buttonu11616
{
	z-index: 156;
	width: 105px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 205px;
	left: 943px;
}

#buttonu11616:hover
{
	margin: 205px -10000px 0px 0px;
}

#buttonu11616.ButtonSelected
{
	margin: 205px -10000px 0px 0px;
}

#u11634-4
{
	z-index: 157;
	width: 91px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu20249.ButtonSelected #u20251-4,#buttonu11616:hover #u11634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u11635-4
{
	z-index: 161;
	width: 100px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu20249.ButtonSelected #u20250-4,#buttonu11616:hover #u11635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#pu11458
{
	width: 0.01px;
	margin: 91px -10000px -1px 1063px;
}

#u11458
{
	z-index: 130;
	width: 160px;
	min-height: 34px;
	margin-left: 57px;
}

#pbuttonu11617
{
	width: 0.01px;
	margin-top: 79px;
}

#buttonu11617
{
	z-index: 165;
	width: 95px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#buttonu20137.ButtonSelected,#buttonu11617:hover
{
	margin: 0px -10000px 0px 0px;
}

#u11624-4
{
	z-index: 166;
	width: 71px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu11616.ButtonSelected #u11634-4,#buttonu11617:hover #u11624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u11625-4
{
	z-index: 170;
	width: 90px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu11616.ButtonSelected #u11635-4,#buttonu11617:hover #u11625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#buttonu11602
{
	z-index: 131;
	width: 107px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 110px;
}

#buttonu11602:hover
{
	margin: 1px -10000px 0px 0px;
}

#buttonu11602.ButtonSelected
{
	margin: 1px -10000px 0px 0px;
}

#u11626-4
{
	z-index: 132;
	width: 100px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu11617.ButtonSelected #u11624-4,#buttonu11602:hover #u11626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u11627-4
{
	z-index: 136;
	width: 100px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu11617.ButtonSelected #u11625-4,#buttonu11602:hover #u11627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#u16304-bw
{
	z-index: 128;
	height: 260px;
}

#pamphletu20097
{
	z-index: 201;
	width: 0.01px;
	height: 55px;
	padding-bottom: 2px;
	margin-right: -10000px;
	margin-top: 203px;
	left: 420px;
}

#u20098popup
{
	z-index: 202;
}

#u20098
{
	width: 279px;
	top: 57px;
}

#u20099
{
	z-index: 203;
	width: 279px;
	height: 326px;
	margin-right: -10000px;
}

#u20215-4
{
	z-index: 204;
	width: 279px;
	min-height: 28px;
}

#u20224-4
{
	z-index: 208;
	width: 279px;
	min-height: 28px;
}

#u20230-6
{
	z-index: 228;
	width: 279px;
	min-height: 59px;
}

#u20230-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	margin: 0px;
}

#u20226-4
{
	z-index: 212;
	width: 279px;
	min-height: 28px;
}

#u20227-4
{
	z-index: 220;
	width: 279px;
	min-height: 28px;
	margin-top: 1px;
}

#u20228-4
{
	z-index: 216;
	width: 279px;
	min-height: 28px;
}

#u20229-4
{
	z-index: 224;
	width: 279px;
	min-height: 28px;
}

#u20220-4
{
	z-index: 234;
	width: 279px;
	min-height: 28px;
}

#u20118
{
	z-index: 238;
	width: 96px;
	margin-right: -10000px;
}

#pu20123
{
	position: absolute;
	width: 0.01px;
}

#u20123
{
	width: 106px;
	height: 56px;
}

#pu20123:hover #u20123
{
	width: 106px;
	height: 56px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu20123.PamphletThumbSelected #u20123
{
	width: 107px;
	height: 57px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#buttonu20256
{
	z-index: 241;
	width: 96px;
	padding-bottom: 9px;
}

#buttonu20256:hover
{
	margin: 0px;
}

#u20257-4
{
	z-index: 242;
	width: 91px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu11602.ButtonSelected #u11626-4,#buttonu20256:hover #u20257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u20258-4
{
	z-index: 246;
	width: 91px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu11602.ButtonSelected #u11627-4,#buttonu20256:hover #u20258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#pu20123 #buttonu20256,#pu20123:hover #buttonu20256
{
	width: 96px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#pu20123.PamphletThumbSelected #buttonu20256
{
	width: 96px;
	margin-right: -10000px;
}

#pamphletu20147
{
	z-index: 261;
	width: 0.01px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 205px;
	left: 673px;
}

#u20148popup
{
	z-index: 262;
}

#u20148
{
	width: 270px;
	top: 55px;
}

#u20165
{
	z-index: 263;
	width: 270px;
	height: 268px;
	margin-right: -10000px;
}

#buttonu11617.ButtonSelected,#u20099.MuseLinkActive,#u20165.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u20234-4
{
	z-index: 264;
	width: 270px;
	min-height: 28px;
}

#u20235-4
{
	z-index: 268;
	width: 270px;
	min-height: 28px;
}

#u20236-4
{
	z-index: 272;
	width: 270px;
	min-height: 28px;
	margin-top: 1px;
}

#u20237-4
{
	z-index: 280;
	width: 270px;
	min-height: 28px;
}

#u20239-4
{
	z-index: 276;
	width: 270px;
	min-height: 28px;
}

#u20238-4
{
	z-index: 284;
	width: 270px;
	min-height: 28px;
	margin-top: 1px;
}

#u20227-4:hover,#u20236-4:hover,#u20238-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 1px 0px 0px;
}

#u20240-4
{
	z-index: 288;
	width: 270px;
	min-height: 28px;
}

#u20215-4:hover,#u20224-4:hover,#u20226-4:hover,#u20228-4:hover,#u20229-4:hover,#u20220-4:hover,#u20234-4:hover,#u20235-4:hover,#u20237-4:hover,#u20239-4:hover,#u20240-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px;
}

#u20157
{
	z-index: 292;
	width: 111px;
	margin-right: -10000px;
	left: 2px;
}

#pu20167
{
	position: absolute;
	width: 0.01px;
	left: -2px;
}

#u20167
{
	width: 114px;
	height: 54px;
}

#pu20167:hover #u20167
{
	width: 114px;
	height: 54px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu20167.PamphletThumbSelected #u20167
{
	width: 115px;
	height: 55px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#buttonu20171
{
	z-index: 295;
	width: 111px;
	padding-bottom: 9px;
}

#buttonu20256.ButtonSelected,#buttonu20171:hover
{
	margin: 0px;
}

#buttonu20171.ButtonSelected
{
	margin: 0px;
}

#u20172-4
{
	z-index: 296;
	width: 105px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#buttonu20256.ButtonSelected #u20257-4,#buttonu20171:hover #u20172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu20171.ButtonSelected #u20172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#u20173-4
{
	z-index: 300;
	width: 99px;
	min-height: 23px;
	padding-left: 5px;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu20256.ButtonSelected #u20258-4,#buttonu20171:hover #u20173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#buttonu20171.ButtonSelected #u20173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 9px -10000px 0px 0px;
}

#pu20167 #buttonu20171,#pu20167:hover #buttonu20171
{
	width: 111px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#pu20167.PamphletThumbSelected #buttonu20171
{
	width: 111px;
	margin-right: -10000px;
	left: 2px;
}

#ppu17189
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 24px;
}

#pu17189
{
	z-index: 64;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u17189
{
	z-index: 0;
	width: 1240px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	-khtml-border-radius: 14px;
	border-radius: 14px;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-pie-box-shadow: none;
	-moz-box-shadow: 4px 16px 33px rgba(138, 137, 137, 0.73);
	-webkit-box-shadow: 4px 16px 33px -1px rgba(138, 137, 137, 0.73);
	box-shadow: 4px 16px 33px rgba(138, 137, 137, 0.73);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u17189.f3s_top
{
	background-image: url("../images/u17189-full.png");
	height: 913px;
	background-position: left top;
	width: 1240px;
}

#pu17197-4
{
	width: 0.01px;
	padding-bottom: 18.892300380259485px;
	position: relative;
	left: 30px;
	padding-top: 31px;
	z-index: 2;
}

#u17197-4
{
	z-index: 111;
	width: 1173px;
	min-height: 45px;
	background: -webkit-gradient(linear, center top, center bottom, from(#4EB2F0),color-stop(100%, #94E5F7));
	background: -webkit-linear-gradient(top,#4EB2F0 ,#94E5F7 100%);
	background: -o-linear-gradient(top,#4EB2F0 ,#94E5F7 100%);
	background: linear-gradient(to bottom,#4EB2F0 ,#94E5F7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF4EB2F0, endColorstr=#FF94E5F7, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4EB2F0', endColorstr='#FF94E5F7', GradientType=0)";
	text-align: center;
	position: relative;
}

.head-colour
{
	border-style: none;
	border-color: #000000;
	background-color: #4EB2F0;
}

#u17197
{
	line-height: 38px;
}

#pu17195
{
	width: 0.01px;
	margin-top: 29px;
}

#u17195
{
	z-index: 109;
	width: 206px;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 10px ;
	-webkit-border-radius: 10px 10px 0px 10px ;
	-khtml-border-radius: 10px 10px 0px 10px ;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -10000px;
}

#u17195 .clip_frame
{
	-webkit-border-radius: 10px 10px 0px 10px;
}

#pu17190-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 253px;
}

#u17190-4
{
	z-index: 65;
	width: 686px;
	min-height: 39px;
	text-align: justify;
	position: relative;
}

#u17194-20
{
	z-index: 89;
	width: 920px;
	min-height: 234px;
	line-height: 18px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 17px;
	position: relative;
}

#u17190,#u17194,#u17194-3,#u17194-5,#u17194-7,#u17194-9,#u17194-11,#u17194-13,#u17194-15,#u17194-17
{
	line-height: 25px;
}

#ppu17208-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 37px;
}

#pu17208-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u17208-4
{
	z-index: 121;
	width: 143px;
	min-height: 39px;
	text-align: justify;
	margin-left: 288px;
	position: relative;
}

#u17197-2,#u17190-2,#u17194-2,#u17194-4,#u17194-6,#u17194-8,#u17194-10,#u17194-12,#u17194-14,#u17194-16,#u17194-18,#u17208-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17208
{
	font-size: 29px;
	text-decoration: underline;
	line-height: 35px;
}

#pu17204
{
	width: 0.01px;
	margin-top: 33px;
}

#u17204
{
	z-index: 117;
	width: 354px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u17206
{
	z-index: 119;
	width: 361px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u5998_img,#u5980_img,#u17204_img,#u17206_img
{
	padding-right: 1px;
}

#pu17193-8
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 15px;
}

#u17193-8
{
	z-index: 81;
	width: 351px;
	min-height: 25px;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u17192-6
{
	z-index: 75;
	width: 224px;
	min-height: 25px;
	font-size: 15px;
	line-height: 18px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u17198
{
	z-index: 115;
	width: 302px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 840px;
}

#u17204 .clip_frame,#u17206 .clip_frame,#u17198 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u17191-6
{
	z-index: 69;
	width: 285px;
	min-height: 48px;
	font-size: 15px;
	line-height: 18px;
	text-align: justify;
	margin-left: 882px;
	margin-top: 3px;
	position: relative;
}

#u20183-3
{
	z-index: 125;
	width: 5px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 710px;
}

#u299
{
	z-index: 2;
	padding-bottom: 24px;
}

#pu415
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 40px;
}

#u415
{
	z-index: 52;
	width: 450px;
}

#u417-4
{
	z-index: 53;
	width: 240px;
	min-height: 10px;
}

#u416
{
	z-index: 57;
	width: 450px;
	height: 4px;
	margin-top: 7px;
}

#u411-12
{
	z-index: 8;
	width: 211px;
	min-height: 10px;
	margin-right: -10000px;
}

#u412-12
{
	z-index: 20;
	width: 211px;
	min-height: 10px;
	margin-right: -10000px;
	left: 239px;
}

#pu418
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 596px;
}

#u418
{
	z-index: 58;
	width: 684px;
	padding-bottom: 0px;
}

#u420-4
{
	z-index: 59;
	width: 365px;
	min-height: 10px;
}

#u419
{
	z-index: 63;
	width: 684px;
	height: 4px;
	margin-top: 7px;
}

#pu411-12,#pu413-10
{
	width: 0.01px;
	margin-top: 13px;
}

#u413-10
{
	z-index: 32;
	width: 289px;
	min-height: 10px;
	margin-right: -10000px;
}

#u414-10
{
	z-index: 42;
	width: 261px;
	min-height: 10px;
	margin-right: -10000px;
	left: 423px;
}

#u299-bw
{
	z-index: 2;
	margin-top: 23px;
	height: 164px;
}

#pu16304,#pu300
{
	width: 0.01px;
}

#u300,#u300-bw
{
	z-index: 3;
	height: 34px;
}

#u301-4
{
	z-index: 4;
	min-height: 20px;
}

#u301-4-bw
{
	z-index: 4;
	min-height: 20px;
	margin-top: 6px;
	height: 20px;
}

body
{
	position: relative;
	min-width: 1280px;
}

